
<VirtualHost *:443>
   
   ServerName  portal.netcom.mr 
   ServerAlias portal.netcom.mr


  DocumentRoot /var/www/html/netcom/
  ErrorLog ${APACHE_LOG_DIR}/portal.netcom.mr-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.netcom.mr-access.log combined

  SSLEngine On

   <Directory "/var/www/html/netcom/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/netcom/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>


  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

 ServerAlias portal.netcom.mr


SSLCertificateFile /etc/letsencrypt/live/portal.netcom.mr/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.netcom.mr/privkey.pem
</VirtualHost>
